PO2XML(1)

NAMN
po2xml - Översätter en DocBook XML-fil med användning av en PO-fil

SYNOPSIS

po2xml [original-XML översatt-PO]

BESKRIVNING

po2xml är ett kommandoradsverktyg som översätter DocBook XML-filen original-XML med gettext meddelandefilen översatt-PO. Den resulterande översatta XML-filen skickas till standardutmatningen.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSÅ

split2po(1), swappo(1), transxx(1), xml2pot(1)

UPPHOVSMÄN

PO-XML verktygen är skriva av Stephan Kulow coolo@kde.org

Den här manualsidan är framtagen av Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.